# 8.38:  Use the .mean() method on numeric columns.  Now use .mean() on the DataFrame itself to
# calculate the average of the 'revenue' and 'transactions' columns.  You must include the argument
# numeric_only=True, or the method will fail on the columns that contain strings.

import pandas as pd

df = pd.read_csv('../revenue.csv')


print(df.mean(numeric_only=True))

